
@import url('https://fonts.googleapis.com/css2?family=Philosopher&display=swap');

/* Fonts */
:root {
  --font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Raleway", sans-serif;
}

/* Colors */
:root {
  --color-default: #2b180d;
  --color-primary: #56b8e6;
  --color-secondary: #1b2f45;
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: var(--font-default);
  color: var(--color-default);
}

a {
  color: var(--color-primary);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: #82cbed;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
}

/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section {
  overflow: hidden;
  padding: 80px 0;
}

.section-header {
  text-align: center;
  padding-bottom: 30px;
}

.section-header h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-header h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 2px;
  background: var(--color-primary);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.section-header p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 140px 0 20px 0;
  /* min-height: 30vh; */
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.breadcrumbs:before {
  content: "";
  background-color: rgba(27, 47, 69, 0.7);
  position: absolute;
  inset: 0;
}

.breadcrumbs h2 {
  font-size: 56px;
  font-weight: 500;
  color: #fff;
  font-family: var(--font-secondary);
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  margin-top: 50px;
  font-size: 16px;
  font-weight: 600;
  color: #fda2d8;
}

.breadcrumbs ol a {
  color: rgba(255, 255, 255, 0.8);
  transition: 0.3s;
}

.breadcrumbs ol a:hover {
  text-decoration: underline;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #fff;
  content: "/";
}

/*--------------------------------------------------------------
# Scroll top button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: var(--color-primary);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.scroll-top:hover {
  background: rgba(86, 184, 230, 0.8);
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid var(--color-primary);
  border-top-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
  transition: all 0.5s;
  z-index: 997;
  padding: 24px 0;
}

@media (max-width: 1200px) {
  .header {
    padding: 12px 0;
  }
}

.header.sticked {
  background: rgb(150 0 89);
  padding: 12px 0;
}


.header .logo img {
  max-height: 100px;
  margin-right: 6px;
}

.header .logo h1 {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  font-family: var(--font-secondary);
  margin: 0;
}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 1280px) {
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0 15px 30px;
    font-family: var(--font-default);
    font-size:18px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.6);
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #fff;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.2s;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    color: var(--color-secondary);
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: var(--color-primary);
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
}

@media (min-width: 1280px) and (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

@media (min-width: 1280px) {

  .mobile-nav-show,
  .mobile-nav-hide {
    display: none;
  }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1279px) {
  .navbar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 400px;
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
  }

  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    background: rgba(27, 47, 69, 0.9);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    font-family: var(--font-default);
    font-size: 15px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.7);
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #fff;
  }

  .navbar .dropdown ul,
  .navbar .dropdown .dropdown ul {
    position: static;
    display: none;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: rgba(20, 35, 51, 0.6);
  }

  .navbar .dropdown>.dropdown-active,
  .navbar .dropdown .dropdown>.dropdown-active {
    display: block;
  }

  .mobile-nav-show {
    color: rgba(255, 255, 255, 0.9);
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
  }

  .mobile-nav-hide {
    color: rgba(255, 255, 255, 0.9);
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 9999;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .navbar {
    right: 0;
  }

  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(27, 47, 69, 0.7);
    z-index: 9996;
  }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  min-height: 100vh;
  background: url("../img/hero-bg.png") top center;
  background-size: cover;
  position: relative;
  padding: 120px 0;
  z-index: 3;
}

@media (min-width: 1034px) {
  .hero:after {
    position: absolute;
    content: "";
    width: 40%;
    background: #960059;
    top: 0;
    bottom: 0;
  }
}

.hero:before {
  position: absolute;
  content: "";
  background: rgb(77 77 77 / 61%);
  inset: 0;
}

@media (max-width: 1034px) {
  .hero:before {
    background: rgba(27, 47, 69, 0.7);
  }
}

.hero .container {
  z-index: 1;
}

@media (min-width: 1365px) {
  .hero {
    background-attachment: fixed;
  }
}

.hero h2 {
  margin-top: 100px;
  /* margin: 0; */
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  font-family: var(--font-secondary);
}

.hero blockquote {
  color: #fff;
  padding-left: 20px;
  font-size: 15px;
  font-family: var(--font-default);
  border-left: 2px solid #ea048d;
  margin: 40px 0;
}

.hero .btn-get-started {
  font-family: var(--font-secondary);
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #ea048d;
}

.hero .btn-get-started:hover {
  background: rgba(86, 184, 230, 0.8);
}

.hero .btn-watch-video {
  font-size: 16px;
  transition: 0.5s;
  margin-left: 25px;
  color: rgba(255, 255, 255, 0.7);
  font-weight: 600;
}

.hero .btn-watch-video i {
  color: #ea048d;
  font-size: 32px;
  transition: 0.3s;
  line-height: 0;
  margin-right: 8px;
}

.hero .btn-watch-video:hover {
  color: #fff;
}

.hero .btn-watch-video:hover i {
  color: #82cbed;
}

@media (max-width: 640px) {
  .hero h2 {
    font-size: 36px;
    line-height: 1.3;
  }

  .hero .btn-get-started,
  .hero .btn-watch-video {
    font-size: 13px;
  }
}


/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/


.contact input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

.contact input[type=submit] {
  background-color: #960059;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.contact input[type=submit]:hover {
  background-color: #f231a5;
}

.contact form {
  padding: 30px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


/*--------------------------------------------------------------
# courses
--------------------------------------------------------------*/
.courses {
  padding: 100px;
  position: relative;
}



.courses img {
  height: 500px;
  width: 100%;
  object-fit: cover;
  border-radius: 4px;
  transition: transform 0.4s ease-in-out;
}

.courses .slider {
  position: relative;
}

/* .s-desc{
  padding: 0px 100px;
} */

.courses-desc {
  background-image: linear-gradient(to right, #960059, #443e41);
  border-radius: 14px;
  box-shadow: rgb(0 0 0 / 62%) 0px 5px 15px;
  position: relative;
  /* background: #003a16; */
  width: 130%;
  padding: 60px 272px 80px 52px;
}

.courses-desc p{
  color: white;
  text-align: justify;
}

.service-slider {
  position: absolute;
  margin-left: 40%;
  margin-top: 8.5%;
}




/* 
.courses .section-title {
  padding-bottom: 21px;
  text-align: center;
}



.courses .section-title h2::before {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #f38b74;
  margin: 4px 10px;
} */

.courses-desc a {
  color: #003a1a;
  background: white;
  padding: 5px 20px;
  font-weight: 600;
  border-radius: 5px;
  box-shadow: rgb(248 248 248 / 35%) 0px 5px 15px;
}

.courses-desc a:hover {
  color: #ffffff;
  background: rgba(255, 255, 255, 0);
  border: 1px solid white;
}








.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	max-height: 400px;
	/* width: 48%; */
	background: #040404;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 600;
  font-size: 25px;
}



.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


figure.effect-lily img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.4;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
	text-align: left;
}

figure.effect-lily figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	height: 50%;
}

figure.effect-lily h2,
figure.effect-lily p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily h2 {
  text-transform: capitalize;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily p {
	color: rgb(255, 255, 255);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
	opacity: 0.7;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}



/* ------------------------------------
Prev Next
--------------------------------------- */

.prev {
  border: 1px solid green;
  padding: 10px;
  margin-top: -43px;
  margin-left: 87%;
  position: absolute;
  width: 35px;
}
.next {
  border: 1px solid green;
  margin-left: 92%;
  position: absolute;
  top: -43px;
  padding: 10px;
  width: 35px;
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: linear-gradient(rgba(2, 2, 2, 0.836), rgb(0 0 0 / 73%)), url(../img/hero-bg.jpg) center center;
  background-size: cover;
  /* background: #1f2627; */
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  /* background: #2a3336; */
  border-bottom: 1px solid #354144;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #780325;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 5px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #006c1e;
  color: #fff;
  text-decoration: none;
}

.footer-course{
  margin-top: 37px;
}

#footer .footer-top h4 {
  font-size: 30px;
  font-weight: 600;
  color: #cf5fa1;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #960059;
  font-size: 14px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #6b6b6b5e;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  font-size: 16px;
  color: #dcdcdc;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #27d8fe;
}

.footer-long ul{
  display: flex;
  justify-content: space-between;
  margin-top: 23px;
  margin-bottom: 29px;
  list-style: none;
}

.footer-long ul li a{
  color: #afafaf;
  font-size: 18px;
}

.footer-long ul li a:hover{
  color: #ed6cb8;
}


#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

.footer-add p strong {
  font-size: 34px;
  margin-right: 15px;
  color: #cf5fa1;
}

.footer-add p {
  font-size: 16px;
  line-height: 27px;
}




/* ================Gallery============== */
.gallery {
  margin: auto;
  max-width: 1200px;
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(4, 1fr);
  grid-gap: 1vmin;
}
.gallery a {
  grid-column: span 2;
  z-index: 1;
  position: relative;  
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);    
  margin-bottom: -41%;
  /* transform: scale(1); */
  transition: all .25s;  
}
.gallery a:nth-child(7n + 1) {
  grid-column: 2 / span 2;
}
/* .gallery a:hover {
  z-index: 2;
  transform: scale(1.6);
} */
.gallery img {
  max-width: 100%;
}

.view{
  font-family: var(--font-secondary);
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #ea048d;
  margin-bottom: 20px;
}

.Gallery .section-header{
  padding-bottom: 0px;
}




/* ==================About==================== */
.section-padding30 {
  padding-top: 70px;
  padding-bottom: 70px;
  background: #78032508;
}

.about-float {
  position: relative;
  left:-90px;
  /* width: 500px; */
  top: 7px;
  padding: 28px;
  z-index: 1;
  background: #fff;
  box-shadow: 0px 2px 20px 0px rgb(0 0 0 / 19%);
}

.section-tittle h2 {
  font-size: 41px;
  display: block;
  color: #131338;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 1px;
  line-height: 1.3;
}
/* 
.about-area .btn {
  background: #73102b;
  padding: 20px 29px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  border-radius: 0px;
  -moz-user-select: none;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 0;
  margin-bottom: 0;
  margin: 10px;
  cursor: pointer;
  transition: color 0.4s linear;
  position: relative;
  z-index: 1;
  border: 0;
  overflow: hidden;
  margin: 0;
} */

.about-caption p {
  font-size: 16px;
  line-height: 23px;
  text-align: justify;
}

.about-float .section-header{
  padding-bottom:0px;
}

/* 
.about-area .btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 101%;
  height: 101%;
  background: #4d4d4d;
  z-index: 1;
  border-radius: 5px;
  transition: transform 0.5s;
  transition-timing-function: ease;
  transform-origin: 0 0;
  transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
  transform: scaleX(0);
  border-radius: 0px;
}

.about-area .btn:hover::before {
  transform: scaleX(1);
  color: #fff !important;
  z-index: -1;
} */

.about-area .about-overlay:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgb(82 82 82 / 55%);
}

.about-area .about-overlay {
  /* background-image: url(assets/img/slide/slide-2.jpg); */
  position: relative;
  background-size: cover;
  height: 625px;
}



/* =====================Common===================== */
.common h2{
  background:-webkit-linear-gradient(#7e0052, #ff61bf);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: 52px;
    font-family: 'Philosopher', sans-serif;
    line-height: 55px;
}

.common{
  border-radius: 55px 0px;
  padding: 20px;
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.common-section{
  margin-top: -50px;
  /* padding: 0px; */
  padding: 20px;
}

.common .btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 101%;
  height: 101%;
  background: #4d4d4d;
  z-index: 1;
  border-radius: 5px;
  transition: transform 0.5s;
  transition-timing-function: ease;
  transform-origin: 0 0;
  transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
  transform: scaleX(0);
  border-radius: 0px;
}

.common .btn:hover::before {
  transform: scaleX(1);
  color: #fff !important;
  z-index: -1;
} 

.common .btn {
  margin-top: 20px !important;
  background: #960059;
  padding: 20px 29px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  border-radius: 0px;
  /* -moz-user-select: none; */
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 0;
  margin-bottom: 0;
  margin: 10px;
  cursor: pointer;
  transition: color 0.4s linear;
  position: relative;
  z-index: 1;
  border: 0;
  overflow: hidden;
  margin: 0;
}




/* =====================Preloader========================= */
/***************************************************
 * Generated by SVG Artista on 1/26/2024, 11:25:05 AM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

 @-webkit-keyframes animate-svg-stroke-1 {
  0% {
    stroke-dashoffset: 892.9373168945312px;
    stroke-dasharray: 892.9373168945312px;
  }

  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 892.9373168945312px;
  }
}

@keyframes animate-svg-stroke-1 {
  0% {
    stroke-dashoffset: 892.9373168945312px;
    stroke-dasharray: 892.9373168945312px;
  }

  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 892.9373168945312px;
  }
}

@-webkit-keyframes animate-svg-fill-1 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(173, 7, 135);
  }
}

@keyframes animate-svg-fill-1 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(173, 7, 135);
  }
}

.svg-elem-1 {
  -webkit-animation: animate-svg-stroke-1 1s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0s both,
                       animate-svg-fill-1 1s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.8s both;
          animation: animate-svg-stroke-1 1s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0s both,
               animate-svg-fill-1 1s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.8s both;
}



.pl {
  margin: 100px auto;
  background-color: #aeadad;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
  margin: 0 auto;
  margin: auto;
}

.pl svg {
  margin-left: 40.5%;
  margin-top: 20%;
}

@media(max-width:1000px) {
  .pl svg {
    margin-left: 25% !important;
    margin-top: 80% !important;
  }
}




/* ================Courses=================== */

.single-service-style1 {
  position: relative;
  display: block;
  max-width: 370px;
  width: 100%;
  margin: 0 auto 40px;
}

.single-service-style1 .inner-box {
  position: relative;
  display: block;
  padding-bottom: 110px;
}

.single-service-style1 .img-holder {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
}

.single-service-style1 .img-holder:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background: rgba(blue, .70);
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
  opacity: 0;
  z-index: 5;
}

.single-service-style1 .img-holder img {
  max-width: 100%;
  height: auto;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
}

.single-service-style1 .title-holder {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  min-height: 110px;
  z-index: 1;
}

.single-service-style1 .title-holder .pattern-bg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #85014f;
  background-repeat: repeat;
  z-index: -1;
}

.single-service-style1 .title-holder .inner-text {
  position: absolute;
  left: 0;
  bottom: 60px;
  width: 270px;
  background: #ffffff;
  padding-top: 27px;
  padding-left: 30px;
  padding-bottom: 22px;
  overflow: hidden;
  transition: all 0.3s ease-in-out 0.1s;
  z-index: 2;
}

.single-service-style1 .title-holder h6 {
  color: #7f7f7f;
  font-size: 13px;
  font-weight: 700;
}

.single-service-style1 .title-holder h3 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  margin-top: 5px;
}

.single-service-style1 .title-holder h3 a {
  color: #0048a8;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}
/* 
.single-service-style1 .title-holder .text {
  position: relative;
  display: block;
  height: 0;
  opacity: 0;
  padding-top: 0;
  transition: all 0.3s ease-in-out 0.1s;
}

.single-service-style1 .title-holder .text p {
  margin: 0;
  transform: translateY(-15px);
  transition: all 0.3s ease-in-out 0.1s;
} */

.single-service-style1 .title-holder .button-box {
  position: relative;
  display: block;
  padding-top: 65px;
  padding-left: 30px;
}

.single-service-style1 .title-holder .button-box a {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style1 .title-holder .icon {
  position: absolute;
  bottom: 55px;
  right: 30px;
}

.single-service-style1 .title-holder .icon i {
  color: #ccc3c370;
  font-size: 45px;
}

/* .single-service-style1:hover .title-holder .inner-text {
  padding-top: 37px;
  padding-bottom: 43px;
} */
/* 
.single-service-style1:hover .title-holder .text p {
  transform: translateY(0px);
  transition: all 0.3s ease-in-out 0.2s;
}

.single-service-style1:hover .title-holder .text {
  opacity: 1.0;
  height: 52px;
  padding-top: 9px;
} */
/* 
.single-service-style1 .title-holder .button-box a:before {
  font-family: Fontawesome;
  content: "\f107";
  position: absolute;
  top: -10px;
  left: 0;
  font-weight: 400;
  font-size: 22px;
  transform: rotate(-135deg);
  transition: all 100ms linear;
  transition-delay: 0.1s;
}

.single-service-style1 .title-holder .button-box a:hover {
  color: #ffef00;
}

.single-service-style1 .title-holder .button-box a:hover:before {
  transform: rotate(-90deg);
  top: -7px;
} */







/* ======================Floating Icon========================= */

.float-whatsapp {
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 136px;
  right: 18px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 28px;
  /* box-shadow: 2px 2px 3px #999; */
  z-index: 1;
}

.my-float-whatsapp {
  margin-top: 8px;
}

.float-call {
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 83px;
  right: 16px;
  border-radius: 50px;
  text-align: center;
  font-size: 32px;
  /* box-shadow: 2px 2px 3px #999; */
  z-index: 1;
}

.my-float-call {
  margin-top: 8px;
}

@media only screen and (max-width: 767px) {
  .float-whatsapp {
    bottom: 85px;
    right: 20px;
    z-index: 11;
  }

  .float-call {
    bottom: 153px;
    right: 20px;
  }
}





/* =========================Certificate Verification========================== */
.certificate input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

.certificate input[type=submit] {
  background-color: #960059;
  color: white;
  padding: 10px 31px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-left: 10px;
  height: 49px;
  margin-top: 7px;
}

.certificate input[type=submit]:hover {
  background-color: #d23794;
}

.verification{
  width: 500px;
}

.verification form{
  display: flex;
}






/* ------------------------1366 resolution-------------------------- */

@media only screen and (min-width:1300px) and (max-width:1400px){
  .hero h2 {
    margin-top: 92px;
    font-size: 42px;
  }
  .courses-desc{
    padding: 60px 222px 42px 52px;
  }

  .about-float{
    width: 500px;
  }

  .about-area .section-header h2 {
    font-size: 25px;
    margin-bottom: 0px;
  }

  .about-area .section-header{
    padding-bottom: 20px;
  }

  .about-area p{
    text-align: justify;
  }

  .single-service-style1 .title-holder .icon{
    right: 17px;
  }
}



/* -----------------------Phone resolution----------------------- */
@media(max-width:1000px){
  .verification {
    width: auto;
  }

  .about-area p{
    text-align: justify;
  }

  .about-area .section-header h2 {
    font-size: 25px;
    margin-bottom: 0px;
  }

  .about-area .section-header{
    padding-bottom: 20px;
  }

  .single-service-style1 .title-holder .inner-text{
    padding-top: 8px;
    padding-left: 18px;
    padding-bottom: 3px;
    width: 255px;
  }

  .hero{
    min-height: 62vh;
  }

  .courses{
    padding: 30px 10px;
    margin-left: 0px;
  }

  .service-slider {
    position: relative;
    margin-left: 0px;
    margin-top: -52px;
  }

  .courses-desc{
    width: 100%;
    padding: 20px 20px 58px 20px;
  }

  .section-header{
    padding-bottom: 0px;
  }

  .about-float{
    top: -44px;
    left: 0px;
  }

  .common h2{
    font-size: 40px;
    line-height: 39px;
  }

  .gallery a{
    margin-bottom: -35%;
  }

  .footer-long ul {
    text-align: center;
    display: block;
  }

  .footer-add p strong {
    font-size: 26px;
  }

}